Skip to main content
Announcements
Qlik Introduces a New Era of Visualization! READ ALL ABOUT IT
Jamie_Gregory
Community Manager
Community Manager

Hello Qlik Users!

Qlik Sense and Qlik Sense Desktop February 2021 releases both require Microsoft .NET Framework 4.8. Before installing or upgrading to February 2021 (or later), it’s recommended that a system administrator install this .NET version.  

If .NET Framework 4.8 is not already installed, the Qlik Sense installation application will prompt for it and attempt to install it. The Qlik Sense installation application requires an internet connection to download the .NET installation package. 

If no internet connection is available, download and run the .NET Framework offline installer for the version you wish to install before running the Qlik Sense install/upgrade. 

Once installed, changes are effective once the system is restarted. While clicking the ‘OK’ button will automatically reboot the system running on Microsoft Windows Server 2012 R2 and 2016, this action needs to be performed by the system administrator on Microsoft Windows Server 2019.

Please let us know if you have any questions.

Thank you for choosing Qlik!

Kind regards,

Qlik Digital Support

5 Comments
Amit2
Partner - Contributor II
Partner - Contributor II

Hi,
I am installing Qlik sense on new server having OS -  windows server 2019,

I  installed windows.net framework 4.8,

while running setup I am getting error,

Microsoft.net framework required for Qlik Sense August setup.

0x80072efd error,

Could anyone help to resolve the error.

Thanks

1,299 Views
Sonja_Bauernfeind
Digital Support
Digital Support

Hello @Amit2 

Please post about your issues directly in our Deployment forums for Qlik Sense. When you do, please include detailed information on what version you are attempting to install (August 2022 or August 2021?) as well as more information about the error (full error message if available).

Note, though, that the error code you posted indicates a network connectivity issue and may mean Microsoft cannot complete the required .net framework install. See Error Code 0x80072efd Windows 10 

All the best,
Sonja 

1,224 Views
amitghaste
Contributor II
Contributor II

I know this is late, but if your server is not enabled to connect to the internet, it will fail to install. 

you need to download the offline installer and the install that first.

@Jamie_Gregory can you add this as addendum to your post?

1,139 Views
Jamie_Gregory
Community Manager
Community Manager

Thanks @amitghaste ! @Sonja_Bauernfeind Is this documented anywhere else or should it be added somewhere else?

1,074 Views
Sonja_Bauernfeind
Digital Support
Digital Support

Hello, @Jamie_Gregory that was covered in the reply I sent (internet connectivity required). But I have edited the post for clarity.

1,036 Views